﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Managing Run History for Non Elasticsearch-based Analytics</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Run History for Non Elasticsearch-based Analytics</h1>
        <p>You can run a history version of the analytics record.&#160;</p>
        <p>Perform the following steps to manage run history for Non-Elasticsearch based analytics:</p>
        <ol>
            <li>Navigate to <strong>Analytics &gt; Analytics Configuration List.</strong><ol><li>Select the analytics record you want to run.</li><li>Click <strong>Run &gt; Run History</strong>.&#160;<br />Or</li></ol></li>
            <li>Navigate to <strong>Analytics &gt; Analytics Configuration List.</strong><ol><li>Click on the analytics record you want to run.<br />The&#160;<strong style="text-decoration: none;text-align: left;">Analytics Configuration Details</strong> page is displayed.</li><li>Click <strong>Run &gt; Run History</strong>.&#160;</li></ol></li>
            <li>The <strong>Analytics History</strong> page is displayed. It shows the<strong> Conflict Count</strong> graph and the <strong>Run History</strong> details of the analytics record.<br /><img src="../Resources/Images/Conflict count section.jpg" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 523px;height: 279px;" /><br /><img src="../Resources/Images/Run History List section.jpg" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 525px;height: 267px;" /></li>
        </ol>
        <ol MadCap:continue="true">
            <li>&#160;Click <strong>Show Analytics Archive</strong> to view archive records.</li>
        </ol>
        <p>Users can view archive records based on the SAV Role defined for them. Users assigned to&#160;ROLE_ADMIN and Control owner roles can view them by default. Other users assigned to an Analytics control can view them only if their SAV Roles have the following permission:&#160;<b>SUBMENU.ANALYTICS.Show_Analytics_Archive</b></p>
        <p>For more information, see show analytics archives on&#160;<MadCap:xref href="../Chapter09-Managing-SAV-Roles/Request-Map-Configuration.htm">Request Map Configuration</MadCap:xref>.</p>
        <p>&#160;</p>
    </body>
</html>